## libsoil 1.07~20080707.dfsg

=== debian/changelog ===
libsoil (1.07~20080707.dfsg-4) unstable; urgency=medium

  * Add dependency from -dev to library package (Closes: #881071)
  * Replace priority extra by optional (former is deprecated)
  * Fix spelling in description

 -- Christoph Egger <christoph@debian.org>  Thu, 09 Nov 2017 22:12:08 +0100

libsoil (1.07~20080707.dfsg-3) unstable; urgency=medium

  * Update packaging
  * Update compat from 6 to 10
  * Use dh-auto style rules
  * Migrate to -dbgsym package
  * Update vcs urls to TLS
  * Update my mailadress

 -- Christoph Egger <christoph@debian.org>  Tue, 31 Oct 2017 14:21:47 +0100

libsoil (1.07~20080707.dfsg-2) unstable; urgency=low

  * Rewraping long description to fit into 80 chars width
  * Fixing typo in Vcs-Git field
  * Add symbols control file
  * Remove cruft from rules fle
  * Bump standards Version
  * Update my Mailadress
  * Force strict Version on dependency of -dbg package
  * Improve package description

 -- Christoph Egger <debian@christoph-egger.org>  Fri, 01 May 2009 19:21:33 +0200

libsoil (1.07~20080707.dfsg-1) unstable; urgency=low

  * Initial release (Closes: #482293)

 -- Christoph Egger <Christoph.Egger@gmx.de>  Fri, 01 Aug 2008 22:46:49 +0200
