=== debian/control ===
Source: libsoil
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Christoph Egger <christoph@debian.org>
Build-Depends:
 debhelper (>= 10),
 libgl1-mesa-dev,
 mesa-common-dev,
 quilt
Standards-Version: 4.1.1
Vcs-Git: https://anonscm.debian.org/git/pkg-games/libsoil.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-games/libsoil.git/
Section: libs
Homepage: http://www.lonesock.net/soil.html

Package: libsoil-dev
Section: libdevel
Architecture: any
Depends:
 ${misc:Depends},
 libsoil1 (= ${binary:Version}) 
Description: Simple OpenGL Image Library - development files
 SOIL is a tiny C library used primarily for uploading textures into OpenGL.
 It supports loading BMP, PNG, JPG, TGA, DDS, PSD and HDR files as well as
 saving into TGA, BMP and DDS Files.
 .
 It is also able to perform common functions needed in loading OpenGL textures.
 .
 This package contains everything needed to develop software using libsoil.

Package: libsoil1
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: Simple OpenGL Image Library
 SOIL is a tiny C library used primarily for uploading textures into OpenGL.
 It supports loading BMP, PNG, JPG, TGA, DDS, PSD and HDR files as well as
 saving into TGA, BMP and DDS Files.
 .
 It is also able to perform common functions needed in loading OpenGL textures.
 .
 This is the shared library potentially needed for some other software to work.
