=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	cd src && $(MAKE) -f ../projects/makefile/alternate\ Makefile.txt


override_dh_auto_clean:
	cd src && $(MAKE) -f ../projects/makefile/alternate\ Makefile.txt clean

override_dh_auto_install:
	cd src && $(MAKE) -f ../projects/makefile/alternate\ Makefile.txt DESTDIR=$(CURDIR)/debian/tmp install

override_dh_strip:
	dh_strip --dbgsym-migration='libsoil1-dbg (<< 1.07~20080707.dfsg-2~)'
