## libsoil 1.07.20080707.dfsg

=== debian/changelog ===
libsoil (1.07.20080707.dfsg-2) unstable; urgency=medium

  * Team Upload

  [ Helmut Grohne ]
  * Fix FTCBFS: (Closes: #901268)
    + Let dh_auto_build pass cross tools to make.
    + cross.patch: make gcc substitutable

 -- Alexandre Detiste <tchet@debian.org>  Tue, 03 Dec 2024 21:22:41 +0100

libsoil (1.07.20080707.dfsg-1) unstable; urgency=medium

  * Team Upload
  * Project was imported on Salsa, fix Vcs URL's
  * Rules-Requires-Root: binary-targets (I have problems with quilt)
  * build-depends-on-obsolete-package: libgl1-mesa-dev => libgl-dev
  * Rewrite d/copyright in machine-readable format

 -- Alexandre Detiste <tchet@debian.org>  Sun, 10 Nov 2024 21:55:12 +0100
