=== debian/control ===
--- 
+++ 
@@ -5,12 +5,13 @@
  Christoph Egger <christoph@debian.org>
 Build-Depends:
  debhelper (>= 10),
- libgl1-mesa-dev,
+ libgl-dev,
  mesa-common-dev,
  quilt
-Standards-Version: 4.1.1
-Vcs-Git: https://anonscm.debian.org/git/pkg-games/libsoil.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-games/libsoil.git/
+Rules-Requires-Root: binary-targets
+Standards-Version: 4.7.0
+Vcs-Git: https://salsa.debian.org/games-team/libsoil.git
+Vcs-Browser: https://salsa.debian.org/games-team/libsoil
 Section: libs
 Homepage: http://www.lonesock.net/soil.html
 
@@ -19,7 +20,7 @@
 Architecture: any
 Depends:
  ${misc:Depends},
- libsoil1 (= ${binary:Version}) 
+ libsoil1 (= ${binary:Version})
 Description: Simple OpenGL Image Library - development files
  SOIL is a tiny C library used primarily for uploading textures into OpenGL.
  It supports loading BMP, PNG, JPG, TGA, DDS, PSD and HDR files as well as
