=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --sourcedirectory=src --buildsystem=makefile

override_dh_auto_build:
	dh_auto_build -- -f ../projects/makefile/alternate\ Makefile.txt

override_dh_auto_clean:
	dh_auto_clean -- -f ../projects/makefile/alternate\ Makefile.txt

override_dh_auto_install:
	dh_auto_install -- -f ../projects/makefile/alternate\ Makefile.txt DESTDIR=$(CURDIR)/debian/tmp
